body{font-size:14px;}
body{color:#444;font-family:Helvetica,Arial,sans-serif;}
h1,h2,h3,h4,h5,h6{color:#335475;font-family:Helvetica,Arial,sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h1{font-size:20px;line-height:1;margin-bottom:0.5em;}
h2{font-size:16px;margin-bottom:10px;margin-top:20px;clear:left;}
h2 ul{margin-left:-15px;}
h3{font-size:16px;line-height:1.2;margin-bottom:.65em;margin-top:20px;}
h4{font-size:14px;line-height:1.25;margin-bottom:1.25em;}
h5{font-size:14px;font-weight:bold;margin-bottom:1.5em;}
h6{font-size:14px;font-weight:bold;}
p{margin:0 0 10px;}
p.last{margin-bottom:0;}
p img{float:right;margin:18px 0 18px 18px;padding:0;}
p img.top{margin-top:0;}
img{margin:0 0 18px;}
ul{list-style-type:square;}
ol{list-style-type:decimal;}
dl{margin:0 0 18px 0;}
dl dt{font-weight:bold;}
dd{margin-left:18px;}
abbr,
acronym{border-bottom:1px dotted #444;}
address{margin-top:18px;font-style:italic;}
del{color:#444;}

a:focus, a:hover{color:#DF0101;text-decoration:underline;}
a{color:#29639E;text-decoration:none;}


blockquote{margin:18px;color:#444;font-style:italic;}
blockquote img{margin:0;}
strong{font-weight:bold;}
em,dfn{font-style:italic;}
dfn{font-weight:bold;}
pre,code{margin:18px 0;white-space:pre;}
pre,code,tt{font:14px 'andale mono', 'monotype.com', 'lucida console', monospace;line-height:18px;}
tt{display:block;margin:18px 0;line-height:18px;}

.indent{margin-left:15px;}

p.intro{font-size:18px;margin-bottom:25px;}
p.header_intro{font-size:20px;padding-top:25px;}

#main ul li{list-style:disc;margin:10px 20px 10px 20px;}

